RSS   Vulnerabilities for 'Netcruiser web server'   RSS

2001-06-27
 
CVE-2001-0492

CWE-Other
 

 
Netcruiser Web server version 0.1.2.8 and earlier allows remote attackers to determine the physical path of the server via a URL containing (1) con, (2) com2, or (3) com3.

 


Copyright 2019, cxsecurity.com

 

Back to Top